기사 본문 영역

상세페이지

인터넷 익스플로러 취약점 발견…“보안 업데이트 해야”
입력 2015.08.20 (14:17) 수정 2015.08.20 (14:44) IT·과학
한국인터넷진흥원은 마이크로소프트의 인터넷 익스플로러에서 취약점이 발견됨에 따라 이용자들의 보안 업데이트가 필요하다고 말했습니다.

인터넷진흥원은 이번에 발견된 것은 공격자가 악의적으로 다른 사람의 웹페이지를 조작할 수 있는 방식의 취약점이라고 설명했습니다.

취약점의 영향을 받는 인터넷 익스플로러는 7, 8, 9, 10, 11 버전이며, 피해를 막으려면 마이크로소프트의 최신 보안 패치를 내려받아 설치하라고 인터넷진흥원은 당부했습니다.
  • 인터넷 익스플로러 취약점 발견…“보안 업데이트 해야”
    • 입력 2015-08-20 14:17:17
    • 수정2015-08-20 14:44:16
    IT·과학
한국인터넷진흥원은 마이크로소프트의 인터넷 익스플로러에서 취약점이 발견됨에 따라 이용자들의 보안 업데이트가 필요하다고 말했습니다.

인터넷진흥원은 이번에 발견된 것은 공격자가 악의적으로 다른 사람의 웹페이지를 조작할 수 있는 방식의 취약점이라고 설명했습니다.

취약점의 영향을 받는 인터넷 익스플로러는 7, 8, 9, 10, 11 버전이며, 피해를 막으려면 마이크로소프트의 최신 보안 패치를 내려받아 설치하라고 인터넷진흥원은 당부했습니다.
kbs가 손수 골랐습니다. 네이버에서도 보세요.
기자 정보